---
title: Image
icon: image
---

Add images to your documentation using standard Markdown syntax.

![Archbee Documentation](https://images.archbee.com/bNBm7nPJgXjbjLyfbHNh2/n2qr6fR-UoEp3M5SsakwT-20260330-143019.png?format=webp)

## Syntax

```markdown
![Alt text](https://example.com/image.png)
```
